// Bsp10.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"

void schreibe_meldung()
{
  printf("Hallo Welt\n");
}

int main(int argc, char* argv[])
{
  schreibe_meldung();
	return 0;
}

